@charset "utf-8";
/* Rabbids Continent CSS Document */


a, a > img{ 
cursor:pointer !important;
}

.rabbids_gameinfo .cell_epic_worlds {
    padding-bottom: 100px !important;
}

#main .mrkb_crazy_combat .crazy_combats .crazy_combats_inner h3 {
    color: #e5280e;
}

#main .mrkb_crazy_combat .epic_quest .epic_quest_inner h3 {
    color: #46ad37;
}

#main .mrkb_crazy_combat .crazy_combats .learn_more,
#main .mrkb_crazy_combat .epic_quest .learn_more {
    background-color: #49a1d7;
    box-shadow: -0.5px 0.5px 0 0 #016fa6, -1px 1px 0 0 #016fa6, -1.5px 1.5px 0 0 #016fa6, -2px 2px 0 0 #016fa6;
}

.login-container a.btn,
.login-container a.btn:hover,
.login-container a.btn:active {
    color: #000 !important;
}


.rabbids_news_v2 .newsfilter-labellist a[data-method="recent"]{
    display: none;
} 


@media screen and (min-width:560px) {
    #main .mrkb_crazy_combat .crazy_combats .learn_more,
    #main .mrkb_crazy_combat .epic_quest .learn_more {
        box-shadow: .5px .5px 0 0 #016fa6, 1px 1px 0 0 #016fa6, 1.5px 1.5px 0 0 #016fa6, 2px 2px 0 0 #016fa6, 2.5px 2.5px 0 0 #016fa6, 3px 3px 0 0 #016fa6, 3.5px 3.5px 0 0 #016fa6, 4px 4px 0 0 #016fa6, 4.5px 4.5px 0 0 #016fa6, 5px 5px 0 0 #016fa6
    }
    #main .mrkb_crazy_combat .crazy_combats .learn_more:hover,
    #main .mrkb_crazy_combat .epic_quest .learn_more:hover {
        box-shadow: .5px .5px 0 0 #016fa6, 1px 1px 0 0 #016fa6;
    }
    #main .mrkb_crazy_combat .crazy_combats .learn_more:active,
    #main .mrkb_crazy_combat .epic_quest .learn_more:active {
        box-shadow: -.5px -.5px 0 0 #016fa6, -1px -1px 0 0 #016fa6;
    }
}


/*logo update*/
#main .row_navigation .nav_bar_logo .rabbids_logo {
    background: url(ncsa_RKB_final_logo_832x468_stacked.png) center center no-repeat;
    background-size: contain;
}

@media screen and (min-width:1360px) {
    #main .row_navigation .nav_bar_logo {
        left: 0;
        top: 0px;
    }
    #main .row_navigation .nav_bar_logo .rabbids_logo {
        width: 250px;
        height: 130px;
    }
    #main .row_navigation .nav_bar_menu {
        display: block;
        padding: 0 20px 0 210px;
    }
}


/* font updates for descriptions */
.rabbids_mrkb .mrkb_encounter_inner p,
.rabbids_mrkb .popin_desc p,
.rabbids_mrkb p.heroes_desc,
.epic_quest_inner p,
.crazy_combats_inner p {
    font-family: "europa", sans-serif!important;
    font-size: 22px!important;
}


/*remove sidebar hiding*/

.rabbids_mrkb .c_mrkb_content .mrkb_buynow_float.minified,
.rabbids_mrkb .c_mrkb_content .mrkb_buynow_float.minified.hide,
.rabbids_mrkb .c_mrkb_content .mrkb_buynow_float.hide {
    right: 0px!important;
}

@media screen and (min-width: 940px) {
    #main .mrkb_buynow_float.hide,
    #main .mrkb_buynow_float.minified.hide,
    #main .mrkb_buynow_float.hide {
        right: 0px!important;
    }
}

@media screen and (max-width:1360px) {
    #main .mrkb_header .header_desktop {
        display: none;
        position: relative;
        width: 100%;
        height: auto;
        z-index: 2
    }
    #main .mrkb_header .header_mobile {
        display: block;
        border-bottom-right-radius: 40.5em 6em;
        border-bottom-left-radius: 40.5em 6em;
    }
    #main .row_navigation .nav_bar_logo {
        width: 100%;
        left: 0;
    }
    #main .row_navigation .nav_bar_logo .rabbids_logo {
        width: auto;
        height: 17vw;
    }
    #main .mobile-nav .mobile-nav-menu {
        display: block;
        position: relative;
        padding: 145px 0 0;
    }
}


@media screen and (max-width:1360px) and (min-width: 560px) {

    #main .mobile-nav .mobile-nav-menu {
        margin-top: 40px;
    }
}


@media screen and (min-width:1360px) {
    #main .mrkb_header .header_desktop {
        display: block;
        position: relative;
        width: 100%;
        height: auto;
        z-index: 2;
        border-bottom-left-radius: 70.5em 7em;
        border-bottom-right-radius: 70.5em 7em;
    }
    #main .mrkb_header .header_mobile {
        display: none;
    }
}

#main .row_language_selector #lang-current:before {
    content: '';
    min-width: 0;
    margin-left: 0;
}

@media screen and (min-width:560px) {
    #main .row_footer .adtech_footer_mobile {
        display: none;
    }
    #main .row_footer .adtech_footer_desktop {
        display: none;
        position: relative;
        display: none;
    }
}


/* Game info styles */
@media screen and (min-width: 560px) {
    body.rabbids_gameinfo .row_epic_worlds p {
        min-height: 55px;
    }
}

@media screen and (min-width: 560px) {
    .mrkb_character-cards .popin_desc p {
        text-align: left;
        font-size: 18px !important;
        line-height: 20px !important;
    }
}

/* Home news thumbs fix */
/* body.rabbids_mrkb #main .news_card .news_card_link .news_card_image{
    overflow: hidden;
}
body.rabbids_mrkb #main .news_card .news_card_link .news_card_image img{
    width: 100%;
    max-width:423px;
    max-height: 195px;
    height: 100%;
} */

.page-reserve.page-latam-buy{
    overflow-x: hidden;
}

.news_card_image {
    height: 159px !important;
    overflow:hidden;
}

@media (max-width:768px){

   .epic_world_block p {
    width: 100%;
    overflow: hidden;   
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;  
} 
} 

